#include <stdio.h>

const char secret[] = {0xC5, 0xC7, 0xCB, 0xBA, 0xC8, 0x93, 0xBA, 0xA6, 0xAD, 0xA0, 0xA3, 0xB5, 0x9F, 0x99, 0xC8, 0x9F, 0x9C, 0xBC, 0xA9, 0xA1, 0xA9, 0xA1, 0xAC, 0xA9, 0x9C, 0xA5, 0xA0, 0xA7, 0x91, 0x00};

int main() {
    for (int i = 0; i < sizeof(secret); i++) {
        int* ii = &i;
        char* iii = (char*) ii;
        printf("%c", ~((secret[i] ^ iii[3]) - 15));
    }
}
